/*
 Theme Name:   United DJs
 Theme URI:    http://www.uniteddj.com
 Description:  Custom WordPress theme developed for www.uniteddj.com
 Author:       Six Web Solutions
 Author URI:   http://www.sixwebsolutions.com
 Template:     onair2
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  uniteddj
*/
.clear {
    clear: both;
    padding: 20px 0;
}
.hidden {
	display: none !important;
	opacity: 0 !important;
	visibility: hidden !important;
}
.qt-main-menubar .brand-logo img {
	padding: 5px 0;
}
body.page-template-archive-members .qt-pageheader {
	box-shadow: 3px 3px 10px #454545;
	padding: 45vh 0 60vh 0 !important;
}
.button-playlistswitch.qtlistenbutton, .qt-popupwindow {
	background: #DD3333 !important;
}
nav.qt-menubar ul.qt-desktopmenu a.button-playlistswitch.qtlistenbutton:hover,
nav.qt-menubar ul.qt-desktopmenu a.qt-popupwindow:hover {
	background: #FF0442 !important;
}
#qtradiosubtitle {
    font-size: small !important;
    margin-top: 10px !important;
}
.qt-the-content ul li {
    line-height: 1.25;
    padding: 0 5px !important;
}
.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap h3 {
    background: rgba(0,0,0,0.75);
    margin-left: 0px !important;
    padding: 8px 15px;
    position: absolute;
    top: 350px;
}
.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap h3 a {
    color: #FFFFFF;
}
.wcp-carousel-main-wrap .post-style-2 .wcp-post-contents {
    font-size: 16px !important;
    line-height: 1.5;
    padding: 0px 15px 25px;
}
.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap {
    background: #FFFFFF !important;
    color: #000000 !important;
	min-height: 189px;
    padding-top: 10px;
}
.qt-showscheduled.qt-capfont .qt-content-primary-dark, .qt-related-section {
	background: #ffb74c !important;
}
.qt-sponsors .qt-slickslider-container.qt-slickslider-externalarrows .slick-arrow {
	top: 50% !important;
}
.qt-footer-widgets {
	padding: 6rem 0 0 0 !important;
}
.qt-show-contents .qt-contents .qt-content-readmore {
	margin-top: 0 !important;
}
label {
	color: #222222 !important;
}
#contact label {
	color: #FFFFFF !important;
}
.qt-show-schedule .qt-part-archive-item .qt-item-header {
	background: #000000;
	background-image: none !important;
}
.qt-show-schedule .qt-part-archive-item .qt-item-header .qt-header-bg {
	background: #000000;
	background-image: none !important;
}
.qt-part-archive-item.qt-part-show-schedule-day-item .qt-item-header .qt-header-mid {
	padding: 0 25px 0 25px !important;
}
.qt-part-archive-item .qt-overinfo .qt-item-det {
	padding: 1rem 25px 0.5rem 25px !important;
}
.qt-part-archive-item .qt-overinfo .qt-more {
	padding: 0.7rem 25px 0 25px !important;
}
.qt-part-archive-item.qt-part-show-schedule-day-item .qt-item-header .qt-header-mid .qt-item-title.qt-title a {
	font-size: medium;
}
.qt-card {
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1) !important;
}
body.single-shows .qt-part-archive-item.qt-item-member .qt-card {
	background: rgba(0,0,0,0.1);
	box-shadow: unset !important;
}
.qt-part-archive-item.qt-item-member {
    display: inline-block;
    width: 95%;
}
body.single-shows .qt-part-archive-item.qt-item-member .qt-card p.qt-ellipsis-3 {
	height: auto;
}
body.page-template-archive-members .qt-container {
	padding: 0;
	margin-top: 1.6rem;
}
@media screen and (min-width: 601px) {
	body.page-template-archive-members.paged-2 #maincontent > .qt-container,
	body.page-template-archive-members.paged-3 #maincontent > .qt-container,
	body.page-template-archive-members.paged-4 #maincontent > .qt-container,
	body.page-template-archive-members.paged-5 #maincontent > .qt-container,
	body.page-template-archive-members.paged-6 #maincontent > .qt-container,
	body.page-template-archive-members.paged-7 #maincontent > .qt-container {
		margin-top: 3.4rem;
	}
}
@media screen and (min-width: 1201px) {
	body.page-template-archive-members.paged-2 #maincontent > .qt-container,
	body.page-template-archive-members.paged-3 #maincontent > .qt-container,
	body.page-template-archive-members.paged-4 #maincontent > .qt-container,
	body.page-template-archive-members.paged-5 #maincontent > .qt-container,
	body.page-template-archive-members.paged-6 #maincontent > .qt-container,
	body.page-template-archive-members.paged-7 #maincontent > .qt-container {
		margin-top: 3.8rem;
	}
	body.single-shows .qt-the-content {
		line-height: 1.5;
		font-size: 36px;
	}
}

@media screen and (max-width: 767px) {
	#carousel-4101 .slick-dots {
		display: none !important;
	}
	ul.qt-mobile-toolbar li a i.icon {
		display: inline;
	}
	nav.qt-menubar ul.qt-desktopmenu a.brand-logo.qt-logo-text:hover {
		background-color: transparent !important;
	}
	div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
		margin: 10px 0;
		width: 100%;
	}
	body.home .home-slideshow .qt-container {
		width: 90%;
	}
	#the-team .wpb_text_column.wpb_content_element {
		width: 90%;
		margin: 0 auto;
	}
	body.home #the-team .slick-slider .slick-dots li,
	body.home #the-team .slick-slider .slick-dots li button {
		width: auto;
		height: auto;
	}
	#qtfooterwidgetscontainer {
		margin: 0;
	}
	#uk-tv .vdl-subpages-item.fgchild.vdlcol-md-3 {
		width: 95%;
		height: 200px;
		max-height: unset !important;
		display: inline-block;
		overflow: unset;
	}
	#uk-tv .vdl-element {
		width: 100% !important;
		height: 100% !important;
	}
	#uk-tv .vdl-elementcontents a.vdl-link .detail .title {
		font-size: 18px;
		transition: line-height 0.4s;
	}	
	.contact .wpb_column.vc_column_container.vc_col-sm-4,
	.contact .wpb_column.vc_column_container.vc_col-sm-2,
	.qt-show-schedule .qt-show-schedule-day .col.s12.m4.l4 {
		width: 100%;
	}
}
@media screen and (min-width: 768px) {
	body.home .home-slideshow .qt-container {
		width: 450px;
	}
	#uk-tv .vdl-elementcontents a.vdl-link .detail .title {
		transition: line-height 0.4s;
	}	
	.qt-show-schedule .qt-show-schedule-day .col.s12.m4.l4 {
    	width: 25%;
	}
	.contact .wpb_column.vc_column_container.vc_col-sm-4 {
		width: 45%;
	}
	.contact .wpb_column.vc_column_container.vc_col-sm-2 {
		width: 5%;
	}
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0,
#bwg_container1_0 #bwg_container2_0 .bwg_ecommerce_spun2_0 {
	font-weight: normal !important;
}
.qt-widget-about a:hover {
	border-bottom: 1px dotted;
	text-decoration: none !important;
}
.bg-profile {
	float: left;
	margin: 0 30px 0 0;
}
.qt-pushpin.pinned,
.qt-pushpin.pin-top,
.qt-pushpin.pin-bottom {
	position: unset !important;
}
body.single-members .members .qt-pageheader,
body.page-template-archive-qtvideo .qt-pageheader {
    padding: 5vh 0 !important;
}

.qt-pageheader {
	background:  !important;
	box-shadow: 3px 3px 15px #333333;
    padding: 5vh 0 10vh !important;
}
.vdl-elementcontents a.vdl-link .detail .title {
	background: rgba(0,0,0,0.9);
	color: #FFFFFF;
	padding: 10px 20px;
}
body.home #uk-tv .vdl-subpages-item .vdl-element {
	padding-right: 0;
}
body.home #carousel-4101 .slick-prev:before,
body.home #carousel-4101 .slick-next:before {
    color: #FFFFFF !important;
}
.qt-mobile-toolbar {
	bottom: auto !important;
	position: absolute !important;
}
body.between .qt-mobile-toolbar {
	top: 64px;
}
#channelslist .qt-content-primary, .qt-menubar-top {
	background-color: #0089BF !important;
}
#channelslist .qt-content-aside a {
	color: #FFFFFF !important;
}
.qt-mobile-toolbar li a {
    color: #FFFFFF;
}
@media screen and (max-width: 925px) {
	#qtfooterwidgets .qt-section {
		overflow: visible;
	}
	#qtfooterwidgetscontainer {
		height: auto !important;
	}
	#qtfooterwidgetscontainer.qt-masonry .qt-ms-item {
		display: inline;
		float: none;
		left: unset !important;
		position: unset !important;
		top: unset !important;
		width: 100% !important;
	}
}
@media screen and (max-width: 1201px) {
	.qt-main-menubar .qt-main-menubar .brand-logo img {
		height: 50% !important;
		width: 80% !important;
	}
	.qt-desktopmenu.hide-on-xl-and-down {
		display: none !important;
		opacity: 0 !important;
		visibility: hidden !important;
	}
	.icon.dripicons-media-play::after {
		content: "Listen";
		font-style: normal;
		width: auto;
		height: auto;
		line-height: normal;
		text-transform: uppercase;
	}
	#qtsearchbar {
		margin-top: 50px !important;
	}
	#qtfooterwidgetscontainer.qt-masonry .qt-ms-item {
		width: 25% !important;
	}
}
@media screen and (max-width: 525px) {
	.qt-desktopmenu.hide-on-xl-only li:last-of-type {
		float: right;
	}
	.qt-main-menubar .brand-logo img {
		height: 56px !important;
		width: 275px !important;
	}
}
@media screen and (max-width: 350px) {
	.qt-main-menubar .brand-logo img {
		height: 45px !important;
		margin: 5px 0 0 10px;
	}
}

/* Custom styles for home slideshow */
.home-slideshow .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid .qt-tags,
.home-slideshow .qt-slickslider-container .slick-arrow:before,
.qt-sponsors .qt-slickslider-container .slick-arrow:after,
.qt-footer-bottom .qt-menu-footer,
.qt-widget-about p br,
body.home .slick-dots button:before,
.qt-item-member .qt-btn.qt-btn-primary.qt-readmore i.dripicons-user,
body.single-shows .qt-card.qt-showcard .qt-content-readmore a.qt-btn,
body.home .home-slideshow .qt-vi,
body.home .slick-slider .slick-dots {
	display: none;
	opacity: 0;
	visibility: hidden;
}
body.page-template-archive-members .qt-pageheader h1.qt-caption {
	display: none;
}
body.page-template-archive-members .qt-pageheader .qt-header-bg {
	background-position: center 0 !important;
	opacity: 1 !important;
}
.home-slideshow .qt-part-archive-item .qt-item-header .qt-header-bg {
	background-size: contain !important;
	background-position: right !important;
}
.home-slideshow .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid {
	max-width: unset !important;
	text-align: left !important;
}
.home-slideshow .qt-slickslider-container .slick-arrow {
	width: 100px !important;
}
.home-slideshow .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid .qt-title a {
    display: block;
    left: 0;
    height: 100%;
    padding: 250px 150px !important;
    position: absolute;
	text-align: center;
    top: 0;
    width: 100%;
}
.home-slideshow .qt-slickslider-container .slick-slider.qt-slickslider-single .qt-item {
	max-width: unset !important;
	width: 1550px;
}
.home-slideshow .qt-slickslider-container .slick-arrow {
	top: 50% !important;
}
.home-slideshow .slick-slider .slick-dots li {
	display: ruby !important;
}
.home-slideshow .slick-dotted.slick-slider {
    margin-bottom: 0 !important;
}
.slick-slide .fixed-height-image {
	height: 400px !important;
}
.qt-part-archive-item.qt-item-member .qt-item-header .qt-header-bg,
.members.type-members,
.qt-item-member,
.qt-item-member .qt-item-header {
    min-height: 400px;
	opacity: 1 !important;
}
.qt-item-member .qt-header-mid {
    bottom: 0;
    position: absolute !important;
    background: rgba(0,0,0,0.75);
    height: unset !important;
    min-height: unset !important;
	padding: 8px 15px !important;
	text-align: left !important;
}
.qt-item-member .qt-header-bottom {
    display: block !important;
    height: 100% !important;
    position: absolute !important;
    top: 0;
}
.qt-item-member .qt-btn.qt-btn-primary.qt-readmore {
    position: relative !important;
    width: 100%;
    height: 100%;
    background: transparent !important;
    display: block;
    top: 0;
}
.qt-negative .networks a,
.qt-negative .contacts a {
    color: #FFFFFF;
    border-bottom: 1px dotted;
}
.home-slideshow .slick-slide .qt-part-item-post-hero .qt-vi .qt-the-content a.qt-btn {
	width: 100%;
    height: 100%;
}
.home-slideshow .slick-slide .qt-part-item-post-hero .qt-vi .qt-the-content a.qt-btn i {
    display: block;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.home-slideshow .slick-slide .qt-part-item-post-hero .qt-vi .qt-the-content a.qt-btn i:before {
	content: none;
}
.bwg_standart_thumb_0 {
	position: relative !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
	color: #FFFFFF !important;
	font-size: 15px !important;
	line-height: 1.25;
	padding: 7px 10px !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun1_0 {
	background: rgba(0,0,0,0.95);
	bottom: 5px;
	filter: none !important;
	opacity: 0;
	position: absolute !important;
	top: unset !important;
	left: 0 !important;
	height: auto !important;
	width: 100% !important;
	transition: all 0.3s ease 0s;
	z-index: 99999999999999 !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0:hover ~ .bwg_title_spun1_0 {
	opacity: 1 !important;
	z-index: 99999999999999 !important;
}
body.home .slick-track {
	
}
body.single-shows .qt-show-contents .slick-track,
body.single-shows .qt-show-contents .slick-track .qt-item.slick-slide {
    width: 100% !important;
}
.qt-menu-social {
	line-height: 1 !important;
}

body.home .home-slideshow .qt-part-archive-item .qt-item-header .qt-header-bg {
	display: none !important;
}
.qt-show-schedule .tabs {
    border-bottom: 5px solid #000000;
	box-shadow: 4px 4px 5px #AAAAAA;
}
.qt-show-schedule .tab a.active {
    background: #000000;
    color: #FFFFFF;
}
.qt-show-schedule .tab a.active:active,
.qt-show-schedule .tab a.active:hover {
    color: #FFFFFF;
}

body.home .home-slideshow {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 100px;;
}
.vc_custom_1519338018686 {
	background-position: 0 center;
}
body.home .home-slideshow .qt-bg-header {
	float: left;
}
body.home .home-slideshow .slick-slide img {
    display: block;
    max-width: 250px;
}
body.home .home-slideshow .qt-header-mid.qt-vc {
    width: 250px !important;
    height: 500px !important;
    display: block !important;
}
body.home .home-slideshow .qt-vi {
    float: right;
	margin: 75px 0;
    width: 50% !important;
}
body.home .home-slideshow .qt-container {
	float: left;
	height: 550px;
	margin: 50px 0 100px 100px;
	overflow: visible !important;
}
body.home .home-slideshow .qt-slickslider-container .slick-arrow {
    width: 70px !important;
}
body.home .home-slideshow .qt-text-shadow.small {
	font-size: 18px;
	text-align: center;
}
body.home .home-slideshow .qt-slickslider-container .slick-slider.qt-slickslider-single .qt-item .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid {
	min-height: 400px !important;
}
body.home .home-slideshow .qt-black-bg,
body.home .home-slideshow .qt-part-archive-item .qt-item-header,
body.home .home-slideshow .qt-slickslider-container .slick-arrow.slick-prev,
body.home .home-slideshow .qt-slickslider-container .slick-arrow.slick-next {
	background: transparent !important;
}
body.home .home-slideshow .qt-black-bg {
	background: rgba(0,0,0,0.5) !important;
}
body.home .home-slideshow .qt-part-archive-item.qt-part-item-post-hero .qt-item-header .qt-header-mid .qt-title {
	color: #FFFFFF;
	margin: 0 auto 0 15px;
	text-align: center;
}



/***************/
body.home .home-slideshow {
	position: relative;
	left: 15px;
	box-sizing: border-box;
	padding-left: 0px;
	padding-right: 0px;
	box-shadow: 1px 1px 20px #151515;
	z-index: 100;
}

body.home .home-slideshow .qt-container {
    margin: 0 auto;
    float: none;
    top: 300px;
    position: relative;
    height: 750px !important;
}


body.home .home-slideshow .qt-black-bg {
	background: rgba(0,0,0,0.75) !important;
}


body.home .home-slideshow .qt-header-mid.qt-vc {
    min-height: 450px !important;
    height: 450px !important;
    padding: 40px 0 !important;
}



.vc_custom_1519672055961 {
	background-color: #ffb74c !important;
}
.vc_custom_1519672084920 {
    background-color: #138d90 !important;
}
.vc_custom_1519672103769 {
    background-color: #FD3C3C !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	body.page-template-archive-members .qt-pageheader .qt-header-bg {
		background-position: center 60px !important;
	}
	body.home .wcp-slick {
		display: block;
		visibility: visible;
		opacity: 1;
	}
}
html[xmlns*=""] body:last-child body.page-template-archive-members.qt-stickymenu .qt-main {
	padding-top: 0 !important;
}
padding: 45vh 0 60vh 0 !important;
html[xmlns*=""]:root body.page-template-archive-members.qt-stickymenu .qt-main {
	padding-top: 0 !important;
}
_::-moz-svg-foreign-content, :root body.page-template-archive-members.qt-stickymenu .qt-main {
	padding-top: 0 !important;
}
html[xmlns*=""] body:last-child body.page-template-archive-members.qt-stickymenu .qt-main .qt-pageheader {
	padding: 30% 0 28% 0 !important;
}
html[xmlns*=""]:root body.page-template-archive-members.qt-stickymenu .qt-main .qt-pageheader {
	padding: 30% 0 28% 0 !important;
}
_::-moz-svg-foreign-content, :root body.page-template-archive-members.qt-stickymenu .qt-main .qt-pageheader {
	padding: 30% 0 28% 0 !important;
}
html[xmlns*=""] body:last-child #the-team .djs {
	display: block !important;
	opacity: 1 !important;
	visibility: visible !important;
}
html[xmlns*=""] body:last-child #the-team #djslides {
	display: none;
	opacity: 0;
	visibility: hidden;
}
html[xmlns*=""]:root #the-team .djs  {
	display: block !important;
	opacity: 1 !important;
	visibility: visible !important;
}
html[xmlns*=""]:root #the-team #djslides  {
	display: none;
	opacity: 0;
	visibility: hidden;
}
_::-moz-svg-foreign-content, :root #the-team .djs {
	display: block !important;
	opacity: 1 !important;
	visibility: visible !important;
}
_::-moz-svg-foreign-content, :root #the-team #djslides {
	display: none;
	opacity: 0;
	visibility: hidden;
}

